.h5 {height: 5px;}
.h10 {height: 10px;}
.h20 {height: 20px;}
.h30 {height: 30px;}
.h40 {height: 40px;}
.h50 {height: 50px;}

.mh20 {min-height: 20px;}
.mh30 {min-height: 30px;}

.mhi20 {min-height: 20px !important;}
.mhi10 {min-height: 10px !important;}

.mb5 {margin-bottom: 5px;}

.mar0 {margin:0px 0px 0px 0px;}
.mar5 {margin:5px;}

.marb5 {margin-bottom: 5px;}
.marb10 {margin-bottom: 10px;}
.marb15 {margin-bottom: 15px;}
.marb20 {margin-bottom: 20px;}
.marb30 {margin-bottom: 30px;}
.marb50 {margin-bottom: 50px;}
.marb0 {margin-bottom: 0px;}
.marb-10 {margin-bottom: -10px;}

.mart0 {margin-top: 0px;}
.mart0i {margin-top: 0px !important;}
.mart5 {margin-top: 5px;}
.mart10 {margin-top: 10px;}
.mart10i {margin-top: 10px !important;}
.mart15 {margin-top: 15px;}
.mart20 {margin-top: 20px;}
.mart25 {margin-top: 25px;}
.mart30 {margin-top: 30px;}
.mart50 {margin-top: 50px;}
.mart90 {margin-top: 110px;}
.mart-10 {margin-top: -10px;}
.mart-15 {margin-top: -15px;}
.mart-30 {margin-top: -30px;}
.mart-50 {margin-top: -50px;}

.marl10 {margin-left: 10px;}
.marl15 {margin-left: 15px;}
.marl-15 {margin-left: -15px;}
.marl17 {margin-left: 17px;}
.marl20 {margin-left: 20px;}
.marl30 {margin-left: 30px;}
.marl45 {margin-left: 45px;}

.marr5 {margin-right: 5px;}
.marr10 {margin-right: 10px;}
.marr15 {margin-right: 15px;}
.marr20 {margin-right: 20px;}
.marr20i {margin-right: 20px !important;}
.marr30 {margin-right: 30px;}
.marr230 {margin-right: 230px;}
.marr-50 {margin-right: -50px;}
.marr-60 {margin-right: -60px;}
.marr-80 {margin-right: -80px;}

.pad5 {padding: 5px;}
.pad10 {padding: 10px;}
.pad20 {padding: 20px;}
.pad30 {padding: 30px;}

.padt2 {padding-top: 2px;}
.padt5 {padding-top: 5px;}
.padt7 {padding-top: 7px;}
.padt10 {padding-top: 10px;}
.padt12 {padding-top: 12px;}
.padt20 {padding-top: 20px;}
.padt30 {padding-top: 30px;}
.padt40 {padding-top: 40px;}
.padt90 {padding-top: 90px;}
.padt100 {padding-top: 100px;}

.padb3 {padding-bottom: 3px;}
.padb5 {padding-bottom: 5px;}
.padb7 {padding-bottom: 7px;}
.padb10 {padding-bottom: 10px;}
.padb15 {padding-bottom: 15px;}
.padb20 {padding-bottom: 20px;}
.padb30 {padding-bottom: 30px;}
.padb-10 {padding-bottom: -10px;}

.padl0i {padding-left: 0px !important;}
.padl2 {padding-left: 2px;}
.padl3 {padding-left: 3px;}
.padl5 {padding-left: 5px;}
.padl10 {padding-left: 10px;}
.padl15 {padding-left: 15px;}
.padl17 {padding-left: 17px;}
.padl20 {padding-left: 20px;}
.padl30 {padding-left: 30px;}
.padl40 {padding-left: 40px;}
.padl50 {padding-left: 50px;}
.padl60 {padding-left: 60px;}
.padl90 {padding-left: 90px;}
.padl120 {padding-left: 120px;}
.padl150 {padding-left: 150px;}

.padr0i {padding-right: 0px !important;}
.padr5 {padding-right: 5px;}
.padr10 {padding-right: 10px;}
.padr15 {padding-right: 15px;}
.padr20 {padding-right: 20px;}
.padr30 {padding-right: 30px;}

.padlr5 {padding-right: 5px; padding-left: 5px;}
.padlr10 {padding-right: 10px; padding-left: 10px;}
.padlr15 {padding-right: 15px; padding-left: 15px;}
.padlr20 {padding-right: 20px; padding-left: 20px;}
.padlr30 {padding-right: 30px; padding-left: 30px;}
.padlr40 {padding-right: 40px; padding-left: 40px;}
.padlr50 {padding-right: 50px; padding-left: 50px;}

.tVi8 {font-size: 9px; font-family: verdana, "DejaVu Sans", "Geneva CY", sans-serif; font-style: italic;}
.tVb8 {font-size: 9px; font-family: verdana, "DejaVu Sans", "Geneva CY", sans-serif; font-weight: bold;}
.tVn8 {font-size: 9px; font-family: verdana, "DejaVu Sans", "Geneva CY", sans-serif; font-weight: normal;}
.tVi9 {font-size: 10px; font-family: verdana, "DejaVu Sans", "Geneva CY", sans-serif; font-style: italic;}
.tVb9 {font-size: 10px; font-family: verdana, "DejaVu Sans", "Geneva CY", sans-serif; font-weight: bold;}
.tVn9 {font-size: 10px; font-family: verdana, "DejaVu Sans", "Geneva CY", sans-serif; font-weight: normal;}
.tVi10 {font-size: 12px; font-family: verdana, "DejaVu Sans", "Geneva CY", sans-serif; font-style: italic;}
.tVb10 {font-size: 12px; font-family: verdana, "DejaVu Sans", "Geneva CY", sans-serif; font-weight: bold;}
.tVn10 {font-size: 12px; font-family: verdana, "DejaVu Sans", "Geneva CY", sans-serif; font-weight: normal;}
.tVi11 {font-size: 13px; font-family: verdana, "DejaVu Sans", "Geneva CY", sans-serif; font-style: italic;}
.tVb11 {font-size: 13px; font-family: verdana, "DejaVu Sans", "Geneva CY", sans-serif; font-weight: bold;}
.tVn11 {font-size: 13px; font-family: verdana, "DejaVu Sans", "Geneva CY", sans-serif; font-weight: normal;}
.tVi12 {font-size: 14px; font-family: verdana, "DejaVu Sans", "Geneva CY", sans-serif; font-style: italic;}
.tVb12 {font-size: 14px; font-family: verdana, "DejaVu Sans", "Geneva CY", sans-serif; font-weight: bold;}
.tVn12 {font-size: 14px; font-family: verdana, "DejaVu Sans", "Geneva CY", sans-serif; font-weight: normal;}
.tVi14 {font-size: 14px; font-family: verdana, "DejaVu Sans", "Geneva CY", sans-serif; font-style: italic;}
.tVb14 {font-size: 14px; font-family: verdana, "DejaVu Sans", "Geneva CY", sans-serif; font-weight: bold;}
.tVn14 {font-size: 14px; font-family: verdana, "DejaVu Sans", "Geneva CY", sans-serif; font-weight: normal;}
.tVi16 {font-size: 16px; font-family: verdana, "DejaVu Sans", "Geneva CY", sans-serif; font-style: italic;}
.tVb16 {font-size: 16px; font-family: verdana, "DejaVu Sans", "Geneva CY", sans-serif; font-weight: bold;}
.tVn16 {font-size: 16px; font-family: verdana, "DejaVu Sans", "Geneva CY", sans-serif; font-weight: normal;}
.tVn18 {font-size: 18px; font-family: verdana, "DejaVu Sans", "Geneva CY", sans-serif; font-weight: normal;}

.tTi9 {font-size: 10px; font-family: Tahoma, "DejaVu Sans Condensed", "Geneva CY", sans-serif; font-style: italic;}
.tTb9 {font-size: 10px; font-family: Tahoma, "DejaVu Sans Condensed", "Geneva CY", sans-serif; font-weight: bold;}
.tTn9 {font-size: 10px; font-family: Tahoma, "DejaVu Sans Condensed", "Geneva CY", sans-serif; font-weight: normal;}
.tTi10 {font-size: 12px; font-family: Tahoma, "DejaVu Sans Condensed", "Geneva CY", sans-serif; font-style: italic;}
.tTb10 {font-size: 12px; font-family: Tahoma, "DejaVu Sans Condensed", "Geneva CY", sans-serif; font-weight: bold;}
.tTn10 {font-size: 12px; font-family: Tahoma, "DejaVu Sans Condensed", "Geneva CY", sans-serif; font-weight: normal;}
.tTi11 {font-size: 13px; font-family: Tahoma, "DejaVu Sans Condensed", "Geneva CY", sans-serif; font-style: italic;}
.tTb11 {font-size: 13px; font-family: Tahoma, "DejaVu Sans Condensed", "Geneva CY", sans-serif; font-weight: bold;}
.tTn11 {font-size: 13px; font-family: Tahoma, "DejaVu Sans Condensed", "Geneva CY", sans-serif; font-weight: normal;}
.tTn12 {font-size: 14px; font-family: Tahoma, "DejaVu Sans Condensed", "Geneva CY", sans-serif; font-weight: normal;}
.tTi14 {font-size: 14px; font-family: Tahoma, "DejaVu Sans Condensed", "Geneva CY", sans-serif; font-style: italic;}
.tTb14 {font-size: 14px; font-family: Tahoma, "DejaVu Sans Condensed", "Geneva CY", sans-serif; font-weight: bold;}
.tTn14 {font-size: 14px; font-family: Tahoma, "DejaVu Sans Condensed", "Geneva CY", sans-serif; font-weight: normal;}
.tTn16 {font-size: 16px; font-family: Tahoma, "DejaVu Sans Condensed", "Geneva CY", sans-serif; font-weight: normal;}
.tTn18 {font-size: 18px; font-family: Tahoma, "DejaVu Sans Condensed", "Geneva CY", sans-serif; font-weight: normal;}

.t8 {font-size: 9px;}
.t9 {font-size: 10px;}
.t10 {font-size: 12px;}
.t11 {font-size: 13px;}
.t12 {font-size: 14px;}
.t14 {font-size: 14px;}
.t15 {font-size: 15px;}
.t16 {font-size: 16px;}
.t18 {font-size: 18px;}
.t20 {font-size: 20px;}
.t22 {font-size: 22px;}
.t24 {font-size: 24px;}
.t26 {font-size: 26px;}
.t30 {font-size: 30px;}
.t36 {font-size: 36px;}

.tUnderline {text-decoration: underline;}
.tNoneline {text-decoration: none;}
.tItalic {font-style: italic;}

.tUp {text-transform: uppercase;}

.tlh0 {line-height: 1.3}
.tlh1 {line-height: 1.4}
.tlh2 {line-height: 1.6}
.tlh3 {line-height: 1.5}

.pointer {cursor: pointer;}

.pointer, a.pointer {cursor: pointer}
.orange, a.orange {color: #eb5c06;}
.orange2, a.orange2 {color: #ff9900;}
.green, a.green {color: #349912;}
.white, a.white {color: white;}
.red, a.red {color: #ed1c24;}

.black, a.black {color: #333333;}
.gray1, a.gray1 {color: #c5c5c5;}
.gray2, a.gray2 {color: #a3a3a3;}
.gray3, a.gray3 {color: #626262;}

.parentcolor {color: inherit;}

.clear {clear: both;}
.clearL {clear: left;}
.clearR {clear: right;}

.display-no {display: none;}

.just {text-align: justify;}
.tcenter {text-align: center;}
.tright {text-align: right;}

.floatL {float: left;}
.floatR {float: right;}

.inline {display: inline-block;}
.line {width: 100%; height: 1px; background-color: #c5c5c5;}
.lineHr {border-right: 1px solid #CED3D5; margin-right: 0; padding-right: 13px;}
.lineHl {border-left: 1px solid #CED3D5; margin-right: 0; padding-right: 13px;}

.table {display: table;}
.cell {display: table-cell; vertical-align: top;}
.vac {vertical-align: middle;}

.borderl {border-left: 1px solid #CED3D5; margin-right: 0; padding-right: 13px; margin-top: -10px; padding-top: 10px;}

.borderbl {border-left: 1px solid #CED3D5;border-bottom: 1px solid #CED3D5; margin-right: 0; padding-left: 13px; margin-left: -13px;}
.bordertl {border-left: 1px solid #CED3D5;border-top: 1px solid #CED3D5; margin-right: 0; padding-left: 13px; margin-left: -13px;}

.borderb {border-bottom: 1px solid #CED3D5;}

.w50 {width: 50px;}
.w75 {width: 75px;}
.w100 {width: 100px;}
.w120 {width: 120px;}
.w150 {width: 150px;}
.w200 {width: 200px;}
.w300 {width: 300px;}
.w350 {width: 350px;}
.w400 {width: 400px;}
.w500 {width: 500px;}

.w100p {width: 100%;}


.h15 {height: 15px;}

.mh80 {min-height: 80px;}
.mh100 {min-height: 100px;}
.mh150 {min-height: 150px;}
.mh200 {min-height: 200px;}

.maxw75 {max-width: 75px;}
.maxw100 {max-width: 100px;}
.maxw115 {max-width: 115px;}
.maxw150 {max-width: 150px;}


.bggray {background-color: #eeeeee;}
.bggray0 {background-color: #fcfcfc;}
.bggray1 {background-color: #c5c5c5;}
.bggray2 {background-color: #a3a3a3;}
.bggray3 {background-color: #626262;}
.bggray4 {background-color: #efefef;}
.bggreen {background-color: #c6dc6d;}
.bgwhite {background-color: #ffffff;}
.bgred {background-color: #fc8e85;}
.bgyellow {background-color: #f6e785;}
.bgorange {background-color: #f9c57e;}
.bgblue {background-color: #91c7fd;}
.bgviolet {background-color: #d8b7e5;}

.lh08 { line-height: .8; }
.lh08i { line-height: .8 !important; }
.lh1 { line-height: 1; }

.rel, .relative { position: relative; }

.z5 { z-index: 5; }

.shadow {
  -moz-box-shadow: 2px 2px 2px #c5c5c5;
  -webkit-box-shadow: 2px 2px 2px #c5c5c5;
  box-shadow: 2px 2px 2px #c5c5c5;
}

.nowrap { white-space: nowrap; }

.table { display: table; }
.table-cell { display: table-cell; float: none !important; }
.valign-center { vertical-align: middle; }

.quot { font-family: sans-serif; }